body {
    font-family: Roboto, sans-serif;
}
.box {
    width: 1280px;
    margin: 0 auto; 
}
.header-title {
    font-size: 80px;
    line-height: 94px;
    margin-bottom: 38px;
}
.text-blue {
    color: #4BCAFF;
}
.header-navbar {
    background-color: #35444F;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}
.header-navbar-item {
    border-left: 1px solid #FFFFFF;
    padding: 26px 30px 19px;
}
.header-navbar-item:hover {
    background-color: #222F3A;
}
.page {
    display: flex;
}
.aside-navbar {
    width: 340px ;
    display: inline-block;
    border: 1px solid #000000;
    font-size: 27px;
    line-height: 27px;
    color: #485863;
    margin-right: 50px;
}
.aside-navbar-item {
    padding: 26px 44px;
}
.aside-navbar-item:hover {
    padding-left: 74px;
    background-color: #DBDBDB;
}
.main-img-box {
    width: 885px;
    box-sizing: border-box;
    border: 1px solid #000000;
    text-align: center;
    padding: 75px ;
}
.main-img{
    transition: 1s;
}
.main-img:hover {
    transform: scale(1.3);
}
.text {
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C ;
    margin-top: 37px;
}
.footer {
    font-size: 27px;
    line-height: 27px;
    color: #010101;
    height: 69px;
    background-color: rgba(99, 105, 110, 0.48);
    display: flex;
    justify-content: space-between;
    margin-top: 54px;
}
.footer-navbar { 
    display: flex;
}
.footer-navbar-item{  
    padding: 20px;
}
.footer-navbar-item:hover{
    text-decoration: underline;
    color: #3181A6;
}
.copyright{
    padding: 20px;
    font-size: 24px;
    line-height: 24px;
}